NemoMath - Tasks #696
Check debian packages
11/02/2011 04:31 PM - Anonymous

Status: New Start date: 11/02/2011
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 2.00 hours
Target version: NemoMath 0.5

Description

Jenkins now builds NemoMath for several ubuntu distros (lucid, natty, maverick, oneiric) and also builds debian packages. These
debian packages are already exported to

http://packages.cor-lab.org/

which can be used as ubuntu software repository.

Check these debian packages if they work properly and if so, adapt installation instructions accordingly.

History

#1 - 02/01/2012 12:41 PM - M. Rolf
- Target version set to NemoMath 0.5

#2 - 02/05/2012 02:43 PM - Anonymous

Working like a charm on oneiric 64bit.
